Add missing Build-Depends
[qemu-server.git] / debian / control
1 Source: qemu-server
2 Section: admin
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~),
6                libio-multiplex-perl,
7                libpve-common-perl,
8                libpve-guest-common-perl (>= 2.0-18),
9                libpve-storage-perl,
10                libtest-mockmodule-perl,
11                libxml-libxml-perl,
12                lintian,
13                perl (>= 5.10.0-19),
14                pve-cluster,
15                pve-doc-generator,
16                pve-firewall,
17                qemu-utils,
18 Standards-Version: 3.9.5
19 Homepage: http://www.proxmox.com
20
21 Package: qemu-server
22 Architecture: any
23 Depends: dbus,
24          genisoimage,
25          libc6 (>= 2.7-18),
26          libio-multiplex-perl,
27          libjson-perl,
28          libjson-xs-perl,
29          libnet-ssleay-perl,
30          libpve-access-control (>= 5.0-7),
31          libpve-common-perl (>= 5.0-35),
32          libpve-guest-common-perl (>= 2.0-18),
33          libpve-storage-perl (>= 5.0-18),
34          libterm-readline-gnu-perl,
35          libuuid-perl,
36          libxml-libxml-perl,
37          perl (>= 5.10.0-19),
38          pve-cluster,
39          pve-firewall,
40          pve-ha-manager,
41          pve-qemu-kvm (>= 2.11.1-4),
42          socat,
43          pve-edk2-firmware (>= 1.20181023-1),
44          ${perl:Depends},
45          ${shlibs:Depends},
46 Description: Qemu Server Tools
47  This package contains the Qemu Server tools used by Proxmox VE